<?php

Game::addSqlQuery(
    'ROUND_LIST',
    'SELECT * FROM MJ_ROUND'
);

Game::addSqlQuery(
    'ROUND_GET_WITH_ID',
    'SELECT * FROM MJ_ROUND WHERE ID_ROUND=:id'
);

Game::addSqlQuery(
    'ROUND_GET_USERS',
    'SELECT * 
    FROM MJ_USER as usr
    JOIN MJ_PLAY as p on p.ID_USER = usr.ID_USER
    JOIN MJ_ROUND as r on r.ID_ROUND = p.ID_ROUND
    WHERE r.ID_ROUND=:id'
);